
@font-face {
  font-family: 'fonticon';
  src:  url('../fonts/fonticon.eot?wohfpr');
  src:  url('../fonts/fonticon.eot?wohfpr#iefix') format('embedded-opentype'),
    url('../fonts/fonticon.ttf?wohfpr') format('truetype'),
    url('../fonts/fonticon.woff?wohfpr') format('woff'),
    url('../fonts/fonticon.svg?wohfpr#fonticon') format('svg');
  font-weight: normal;
  font-style: normal;
}



.icon-cestino:before {
  font-family: 'fonticon' !important;
  content: "\e901";
  font-weight: bolder;
}



/*** ICONE WINWASTE WEB ***/

@font-face {
font-family: 'web-rifiuti';
src: url('../fonts/web-rifiuti.eot?86485834');
src: url('../fonts/web-rifiuti.eot?86485834#iefix') format('embedded-opentype'),
     url('../fonts/web-rifiuti.woff2') format('woff2'),
     url('../fonts/web-rifiuti.woff') format('woff'),
     url('../fonts/web-rifiuti.ttf') format('truetype'),
     url('../fonts/web-rifiuti.svg') format('svg');
font-weight: normal;
font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
font-family: "web-rifiuti";
font-style: normal;
font-weight: normal;


display: inline-block;
text-decoration: inherit;
/* width: 1em; */
width: auto;
margin-right: .2em;
text-align: center;
/* opacity: .8; */

/* For safety - reset parent styles, that can break glyph codes*/
font-variant: normal;
text-transform: none;

/* fix buttons height, for twitter bootstrap */
line-height: 1em;

/* Animation center compensation - margins should be symmetric */
/* remove if not needed */
margin-left: .2em;

/* you can be more comfortable with increased icons size */
/* font-size: 120%; */

/* Font smoothing. That was taken from TWBS */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
margin: auto;
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}


.icon-gestione-automezzi-1:before { content: '\e800'; } /* '' */
.icon-gestione-contabile:before { content: '\e801'; } /* '' */
.icon-gestione-magazzino:before { content: '\e802'; } /* '' */
.icon-gestione-manutenzione:before { content: '\e803'; } /* '' */
.icon-gestione-rifiuti:before { content: '\e804'; } /* '' */
.icon-localizzazione-satellitare:before { content: '\e805'; } /* '' */
.icon-mail:before { content: '\e806'; } /* '' */
.icon-remove-filter:before { content: '\e807'; } /* '' */
.icon-modifica-profilo:before { content: '\e808'; } /* '' */
.icon-mostra_password:before { content: '\e809'; } /* '' */
.icon-password:before { content: '\e80a'; } /* '' */
.icon-pdf:before { content: '\e80b'; } /* '' */
.icon-elenco-movimenti-form:before { content: '\e80c'; } /* '' */
.icon-ricordami:before { content: '\e80d'; } /* '' */
.icon-username:before { content: '\e80e'; } /* '' */
.icon-cerca-interno-scheda:before { content: '\e80f'; } /* '' */
.icon-automezzi:before { content: '\e810'; } /* '' */
.icon-cartella:before { content: '\e811'; } /* '' */
.icon-cerca-barra:before { content: '\e812'; } /* '' */
.icon-doc:before { content: '\e813'; } /* '' */
.icon-elenco-puntato:before { content: '\e814'; } /* '' */
.icon-exit:before { content: '\e815'; } /* '' */
.icon-freccia-barra-menu-laterale:before { content: '\e816'; } /* '' */
.icon-copia-pdf:before { content: '\e817'; } /* '' */
.icon-plus:before { content: '\e818'; } /* '' */
.icon-cancel-circled:before { content: '\e819'; } /* '' */
.icon-home-elenco-soggetti:before { content: '\e81a'; } /* '' */
.icon-contatti-form:before { content: '\e81b'; } /* '' */
.icon-autisti:before { content: '\e81c'; } /* '' */
.icon-home-header:before { content: '\e81d'; } /* '' */
.icon-icona-header:before { content: '\e81e'; } /* '' */
.icon-autorizzazioni-form:before { content: '\e81f'; } /* '' */
.icon-magazzino-form:before { content: '\e820'; } /* '' */
.icon-documenti-form:before { content: '\e821'; } /* '' */
.icon-annulla-form:before { content: '\e822'; } /* '' */
.icon-cer-area:before { content: '\e823'; } /* '' */
.icon-cer:before { content: '\e824'; } /* '' */
.icon-salva-form:before { content: '\e825'; } /* '' */
.icon-elenco-cer-trasp:before { content: '\e826'; } /* '' */
.icon-giacenze-cer:before { content: '\e827'; } /* '' */
.icon-giacenze-magazzino:before { content: '\e828'; } /* '' */
.icon-iscrizione-albo-form:before { content: '\e829'; } /* '' */
.icon-movimenti-form:before { content: '\e82a'; } /* '' */
.icon-automezzi-form:before { content: '\e82b'; } /* '' */
.icon-cantieri-esterni-form:before { content: '\e82c'; } /* '' */
.icon-categoria-albo-gestore:before { content: '\e82d'; } /* '' */
.icon-icona-vivifir:before { content: '\e82e'; } /* '' */
.icon-help:before { content: '\e82f'; } /* '' */
.icon-icona-app-rentri:before { content: '\e830'; } /* '' */
.icon-esporta-xlsx:before { content: '\e831'; } /* '' */
.icon-gestione-automezzi-2:before { content: '\e832'; } /* '' */
.icon-plus-circled:before { content: '\e833'; } /* '' */
.icon-ccw:before { content: '\e834'; } /* '' */
.icon-column:before { content: '\e836'; } /* '' */
.icon-upload-2:before { content: '\e837'; } /* '' */
.icon-upload-1:before { content: '\e838'; } /* '' */
.icon-upload-3:before { content: '\e839'; } /* '' */
.icon-unlocked:before { content: '\e83a'; } /* '' */
.icon-locked:before { content: '\e83b'; } /* '' */
.icon-pencil-01:before { content: '\e83c'; } /* '' */
.icon-file-pdf:before { content: '\e845'; } /* '' */
.icon-filter:before { content: '\e846'; } /* '' */
.icon-file-word:before { content: '\e847'; } /* '' */
.icon-file-excel:before { content: '\e848'; } /* '' */
.icon-log-out:before { content: '\e849'; } /* '' */
.icon-info:before { content: '\e84a'; } /* '' */
.icon-chat:before { content: '\e84b'; } /* '' */
.icon-download-2:before { content: '\e86a'; } /* '' */
.icon-download-1:before { content: '\e86b'; } /* '' */
.icon-archivi-generali:before { content: '\e877'; } /* '' */
.icon-operazioni-annuali:before { content: '\e878'; } /* '' */
.icon-operazioni-periodiche:before { content: '\e879'; } /* '' */
.icon-operazioni-giornaliere:before { content: '\e87a'; } /* '' */
.icon-statistiche:before { content: '\e87b'; } /* '' */
.icon-amministrazione:before { content: '\e87c'; } /* '' */
.icon-archivi-base:before { content: '\e87d'; } /* '' */
.icon-column-chooser:before { content: '\e892'; } /* '' */
.icon-menu-admin:before { content: '\e895'; } /* '' */
.icon-gestione-automezzi:before { content: '\e896'; } /* '' */
.icon-lotti-produzione:before { content: '\e898'; } /* '' */
.icon-azienda:before { content: '\e89b'; } /* '' */
.icon-filter-fa:before { content: '\f0b0'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-angle-down:before { content: '\f107'; } /* '' */
.icon-file-pdf-2:before { content: '\f1c1'; } /* '' */
.icon-file-word-2:before { content: '\f1c2'; } /* '' */
.icon-file-excel-2:before { content: '\f1c3'; } /* '' */
.icon-history:before { content: '\f1da'; } /* '' */
